<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Roomlinx Property Code --></label>
    <name>Roomlinx_Property_Code__c</name>
</CustomFieldTranslation>
